# Generated by Django 3.0.2 on 2020-09-06 18:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0052_auto_20200905_2037'),
    ]

    operations = [
        migrations.CreateModel(
            name='Typ_nourrissement',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('typ_nour', models.CharField(blank=True, max_length=50, null=True)),
                ('description', models.TextField(blank=True, max_length=200, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='Unites',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('unite', models.CharField(blank=True, max_length=20, null=True)),
                ('commentaire', models.TextField(blank=True, max_length=50, null=True)),
            ],
        ),
    ]
